Overview | Package | Class | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## com.thaiopensource.validate.auto
Interface Rewindable

All Known Implementing Classes:
  RewindableInputStream, RewindableReader

    public interface Rewindable

Method Summary
`boolean` | `canRewind()`
`void` | `rewind()`
`void` | `willNotRewind()`

Method Detail

### willNotRewind

    void willNotRewind()

### rewind

    void rewind()

### canRewind

    boolean canRewind()

Overview | Package | Class | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD